1.1.2

12/13/2015

Compatible GLPI >= 0.85.x and < 0.90

No issues for this version